.view-container{
    background-color: #ffffff;
    flex: 1;
    display: flex;
    flex-direction: column;
    padding: 12px;
    gap: 20px;
}

.search-block{
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
}

.view-container-down{
    display: flex;
    flex: 1;
    gap: 16px;
    align-items: stretch;
}

.view-container-down > :first-child{
    flex: 3;
}

.view-container-down > :last-child{
    flex: 1;
}

.view-container-down > *{
    background: #fff;
    border-radius: 8px;
    border: 1px solid #e4e4e4;
    padding: 10px;
}
